#pm_business .pm_fv__wrap{
    margin-top: 50px;
    text-align: center;
}
#pm_business .pm_fv__wrap img{
    margin-top: 50px;
}
#pm_business .pm_fv__wrap{
    text-align: center;
    margin-bottom: 50px;
}
#pm_business .pm_service__ttl{
    margin: 50px 0px 20px;
    color: #ec6a06;
}
#pm_business .pm_service__list{
    display: flex;
    width: 80%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin: 0 auto;
    padding-bottom: 30px;
}
#pm_business .pm_service__list li{
    width: 30%;
}
#pm_business .pm_service__list li a {
    color: #ec6a06;
    border: 1px solid #ec6a06;
    border-radius: 8px;
    padding: 10px 15px;
    font-size: 1rem;
    text-align: center;
    width: 100%;
    display: flex; 
    align-items: center;
    justify-content: center;
    position: relative; 
    text-decoration: none;
    transition: 0.3s;
}

#pm_business .pm_service__list li a:hover {
    color: #fff;
    background-color: #ec6a06;
}

#pm_business .pm_service__list li span {
    display: block;
    position: relative;
}

#pm_business .pm_service__list li a::after {
    content: "";
    position: absolute;
    background-image: url(https://www.t-living.net/app/uploads/sites/1286/2025/04/pm_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
    right: 15px;
    transition: background-image 0.3s ease-in-out;
}

#pm_business .pm_service__list li a:hover::after {
    background-image: url(https://www.t-living.net/app/uploads/sites/1286/2025/04/pm_arrow_wh.png);
}

#pm_business .pm_service__wrap span{
    text-align: center;
    color: #ec6a06;
    font-size: 16px;
    display: block;
}
#pm_business .pm_service__wrap .contact {
    position: relative;
    display: block;
    padding: 0 20px;
    margin: 0 auto;
    padding-bottom: 10px;
}

#pm_business .pm_service__wrap .contact::before,
#pm_business .pm_service__wrap .contact::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 1px;
    height: 15px;
    background-color: #ec6a06;
}

#pm_business .pm_service__wrap .contact::before {
    top: 15px;
    left: 370px;
    transform: translateY(-50%) rotate(-30deg);
}

#pm_business .pm_service__wrap .contact::after {
    top: 15px;
    right: 370px;
    transform: translateY(-50%) rotate(30deg);
}

#pm_business .pm_service__btn{
    width: 40%;
    margin: 0 auto;
}
#pm_business .pm_service__btn a{
    background-color: #ec6a06;
    padding: 20px 10px;
    font-size: 1rem;
    text-align: center;
    margin: 0 auto;
    border-radius: 8px;
    display: block;
    color: #fff;
    text-decoration: none;
}
#pm_business .pm_service__btn a:hover {
    background-color: #ff4800;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}
#pm_business .pm_service-contens__item{
    background-color: #f7f7f7;
    border-radius: 8px;
    margin-bottom: 20px;
    padding: 10px 20px;
}
#pm_business .pm_service-contens__item .ttl{
    margin: 20px 0px;
    text-align: left;
    color: #ec6a06;
}
#pm_business .pm_service-contens__wrap{
    margin-top: 50px;
}
#pm_business .pm_service-contens__item .subttl{
    font-size: 1.2rem;
}
#pm_business .pm_choose-us__wrap .ttl{
    margin: 50px 0px 20px;
    color: #ec6a06;
}
#pm_business .pm_choose-us__wrap .subttl{
    background-color: #ec6a06;
    color: #fff;
    padding: 10px 0px;
    position: relative;
    height: 55px;
    padding-left: 70px;
}
#pm_business .pm_choose-us__wrap{
    counter-reset: section-counter; 
}
.pm_choose-us__wrap .subttl::before{
    counter-increment: section-counter; 
    content: counter(section-counter);
    background-color: #333333;
    margin-right: 21px;
    padding: 10px 15px;
    position: absolute;
    height: 55px;
    top: 0px;
    left: 0px;
}
#pm_business .pm_choose-us__wrap .valuation{
    display: block;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 50px;
}
#pm_business .pm_choose-us__wrap .valuation .txt{
    margin: 20px 0px;
}
#pm_business .pm_choose-us__wrap .valuation .valuation__img{
    display: flex;
    width: 100%;
    gap: 5px;
    justify-content: center;
}
#pm_business .pm_choose-us__wrap .valuation .valuation__img .wrap{
    width: 30%;
}
#pm_business .pm_choose-us__wrap .valuation .valuation__img .wrap img{
    width: 100%;
}
#pm_business .pm_choose-us__wrap .fulltime_support{
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 50px;
}
#pm_business .pm_choose-us__wrap .fulltime_support .txt{
    margin: 20px 0px;
}
#pm_business .pm_choose-us__wrap .fulltime_support .icon_img{
    display: flex;
    width: 70%;
    gap: 10px;
    justify-content: center;
    margin: 0 auto;
}
#pm_business .pm_choose-us__wrap .fulltime_support .icon{
    width: 20%;
}
#pm_business .pm_choose-us__wrap .discount{
    display: flex;
    width: 90%;
    gap: 10px;
    margin: 0 auto;
    padding: 20px 0 50px;
}
#pm_business .pm_choose-us__wrap .txt span{
    font-weight: bold;
}
#pm_business .pm_choose-us__wrap .supported_areas__wrap{
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 50px;
}
#pm_business .pm_choose-us__wrap .supported_areas__wrap .store__wrap{
    display: flex;
    justify-content: center;
    width: 100%;
}
#pm_business .pm_choose-us__wrap .supported_areas__wrap .store_list{
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    gap: 10px;
}
#pm_business .pm_choose-us__wrap .supported_areas__wrap .store_list li{
    width: 20%;
    border: 1px solid #ec6a06;
    padding: 5px 10px;
    font-size: 1rem;
    text-align: center;
    color: #ec6a06;
}
#pm_business .pm_choose-us__wrap .supported_areas__wrap .txt{
    margin-top: 30px;
}
#pm_business .contact__wrap{
    background: #ebedf4;
    padding-top: 50px;
}
#pm_business .contact__wrap .contact__ttl{
    font-size: 2rem;
    color: #ec6a06;
    margin: 50px 0 20px;
    text-align: center;
}
#pm_business .contact__wrap .contact__txt{
    text-align: center;
    font-size: 1.4rem;
}
#pm_business .contact_address__list{
    display: flex;
    width: 85%;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    gap: 10px;
}
#pm_business .contact_address__list .item{
    width: 30%;
}
#pm_business .contact_address__list #tel .contact__txt{
    text-align: center;
    margin-bottom: 0;
    font-size: 1rem;
}
#pm_business .contact_address__list #tel a{
    color: #ff4800;
    font-size: 2.6rem;
    font-weight: bold;
    text-align: center;
    display: block;
    font-family: "Montserrat", sans-serif;
}
#pm_business .contact_address__list #tel span{
    color: #ff4800;
    font-weight: bold;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
}
#pm_business .contact_address__list #tel .open_hours{
    text-align: center;
    display: block;
    font-size: 1rem;
    color: #000;
}
#pm_business  .contact_address__list #line{
    text-align: center;
    display: flex;
    background-color: #58df23;
    border-bottom: solid 4px #49b41f;
    align-items: center;
    justify-content: center;
    height: 80px;
    width: 420px;
    border-radius: 7px;
    transition: all 0.3s ease-in-out; 
    color: #fff;
    text-decoration: none; 
    font-size: 1.4rem;
}

#pm_business  .contact_address__list #line:hover{
    background-color: #6ef532;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.6); 
    transition: all 0.3s ease-in-out;
}
.pm_business{
    margin-top: 50px;
    display: none;
}
#inquiry h2{
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.3rem;
}

/* sp */

@media screen and (max-width: 740px){
    #pm_business .main_contents{
        margin-top: 50px;
        padding: 0;
    }
    .entry-content>*{
        padding: 0;
    }
    #pm_business .pm_service__list{
        width: 100%;
    }
    #pm_business .pm_service__list li a::after{
        width: 8px;
        height: 8px;
        right: 8px;
    }
    #pm_business .pm_service__list li a{
        font-size: 14px;
    }
    #pm_business .pm_service__btn{
        width: 75%;
    }#pm_business .pm_service-contens__item .ttl{
        font-size: 1.2rem;
    }
    #pm_business .pm_service-contens__item .subttl{
        font-size: 1rem;
    }
    #pm_business .pm_choose-us__wrap .ttl{
        font-size: 1.3rem;
    }
    #pm_business .pm_choose-us__wrap .subttl{
        font-size: 14px;
    }
    .pm_choose-us__wrap .subttl::before{
        margin-right: 5px;
        padding: 11px 15px;
    }
    #pm_business .pm_choose-us__wrap .valuation .valuation__img{
        display: block;
        width: 80%;
        margin: 0 auto;
    }
    #pm_business .pm_choose-us__wrap .valuation .valuation__img img{
        width: 100%;
    }
    #pm_business .pm_choose-us__wrap .fulltime_support .icon_img{
        width: 100%;
        flex-wrap: wrap;
    }
    #pm_business .pm_choose-us__wrap .fulltime_support .icon{
        width: 20%;
    }
    #pm_business .pm_choose-us__wrap .discount{
        display: block;
    }
    #pm_business .pm_choose-us__wrap .supported_areas__wrap .store__wrap{
        display: block;

    }
    #pm_business .pm_choose-us__wrap .supported_areas__wrap .store_list{
        margin-bottom: 30px;
        justify-content: flex-start;
    }
    #pm_business .pm_choose-us__wrap .supported_areas__wrap .store_list li{
        height: 40px;
        width: 30%;
        font-size: 13px;
    }
    
    #pm_business .contact__wrap .contact__ttl{
        font-size: 1.3rem;
        margin-bottom: 20px;
    }
    #pm_business .contact__wrap .contact__txt{
        font-size: 12px;
    }
    #pm_business .contact_address__list{
        display: block;
    }
    #pm_business .contact_address__list .item{
        width: 100%;
    }
    #pm_business .contact_address__list #line{
        width: 80%;
        height: 60px;
        margin: 0 auto;
        font-size: 1.2rem;
        font-weight: bold;
    }
    .form_wrap:not(.detail_form_block){
        margin: 0;
    }
    #pm_business .contact_address__list #tel .open_hours{
        margin-bottom: 25px;
        margin-top: 10px;
    }
    #pm_business .contact_address__list #tel a{
        font-size: 1.3rem;
        text-decoration: underline;
    }
    #pm_business .pm_choose-us__wrap .valuation .valuation__img .wrap{
        width: 100%;
    }
    #pm_business .contact_address__list #tel span{
        font-size: 1.4rem;
    }
    #pm_business .contact_address__list #tel span{
        font-size: 1rem;
    }
    #pm_business .pm_service__wrap .contact::before {
        left: 65px;
        top: 10px;
        transform: translateY(-50%) rotate(-30deg);
    }
    
    #pm_business .pm_service__wrap .contact::after {
        right: 65px;
        top: 10px;
        transform: translateY(-50%) rotate(30deg);
    }
    #pm_business .pm_choose-us__wrap .subttl{
        height: 40px;
        padding-left: 40px;
    }
    #pm_business .pm_choose-us__wrap .subttl::before{
        height: 40px;
    }
}